@charset "utf-8";

/* --- Schirftdateien laden --- */

/* old */

@font-face {
  font-family: 'Arial';
  font-weight: 400;
  src: url('../Fonts/Gravur/arial-webfont.woff2') format('woff2'),
       url('../Fonts/Gravur/arial-webfont.ttf') format('truetype');
  font-display: swap;
}

@font-face {
  font-family: 'Courier';
  font-weight: 400;
  src: url('../Fonts/Gravur/cour-webfont.woff2') format('woff2'),
       url('../Fonts/Gravur/cour-webfont.ttf') format('truetype');
  font-display: swap;
}

@font-face {
  font-family: 'Trajan Pro';
  font-weight: 400;
  src: url('../Fonts/Gravur/trajanpro-webfont.woff2') format('woff2'),
       url('../Fonts/Gravur/trajanpro-webfont.ttf') format('truetype');
  font-display: swap;
}

@font-face {
  font-family: 'Grindline';
  font-weight: 400;
  src: url('../Fonts/Gravur/grindline.woff2') format('woff2'),
       url('../Fonts/Gravur/grindline.ttf') format('truetype');
  font-display: swap;
}

@font-face {
  font-family: 'Gourmet Le French';
  font-weight: 400;
  src: url('../Fonts/Gravur/gourmet_le_french-webfont.woff2') format('woff2'),
       url('../Fonts/Gravur/gourmet_le_french-webfont.ttf') format('truetype');
  font-display: swap;
}

@font-face {
  font-family: 'Cayed';
  font-weight: 400;
  src: url('../Fonts/Gravur/cayed.woff2') format('woff2'),
       url('../Fonts/Gravur/cayed.ttf') format('truetype');
  font-display: swap;
}

@font-face {
  font-family: 'Quiet Sickless';
  font-weight: 400;
  src: url('../Fonts/Gravur/quiet_sickless.woff2') format('woff2'),
       url('../Fonts/Gravur/quiet_sickless.ttf') format('truetype');
  font-display: swap;
}

@font-face {
  font-family: 'Hildaquin';
  font-weight: 400;
  src: url('../Fonts/Gravur/hildaquin.woff2') format('woff2'),
       url('../Fonts/Gravur/hildaquin.ttf') format('truetype');
  font-display: swap;
}


/* Google */

../Fonts/Gravur/

@font-face {
  font-family: 'Beth Ellen';
  font-weight: 400;
  src: url('../Fonts/Gravur/beth-ellen-v22-latin-regular.woff2') format('woff2'),
       url('../Fonts/Gravur/beth-ellen-v22-latin-regular.ttf') format('truetype');
  font-display: swap;
}

@font-face {
  font-family: 'Caesar Dressing';
  font-weight: 400;
  src: url('../Fonts/Gravur/caesar-dressing-v22-latin-regular.woff2') format('woff2'),
       url('../Fonts/Gravur/caesar-dressing-v22-latin-regular.ttf') format('truetype');
  font-display: swap;
}

@font-face {
  font-family: 'Jim Nightshade';
  font-weight: 400;
  src: url('../Fonts/Gravur/jim-nightshade-v21-latin-regular.woff2') format('woff2'),
       url('../Fonts/Gravur/jim-nightshade-v21-latin-regular.ttf') format('truetype');
  font-display: swap;
}

@font-face {
  font-family: 'Lavishly Yours';
  font-weight: 400;
  src: url('../Fonts/Gravur/lavishly-yours-v7-latin-regular.woff2') format('woff2'),
       url('../Fonts/Gravur/lavishly-yours-v7-latin-regular.ttf') format('truetype');
  font-display: swap;
}

@font-face {
  font-family: 'Mrs Saint Delafield';
  font-weight: 400;
  src: url('../Fonts/Gravur/mrs-saint-delafield-v14-latin-regular.woff2') format('woff2'),
       url('../Fonts/Gravur/mrs-saint-delafield-v14-latin-regular.ttf') format('truetype');
  font-display: swap;
}

@font-face {
  font-family: 'Quintessential';
  font-weight: 400;
  src: url('../Fonts/Gravur/quintessential-v24-latin-regular.woff2') format('woff2'),
       url('../Fonts/Gravur/quintessential-v24-latin-regular.ttf') format('truetype');
  font-display: swap;
}

@font-face {
  font-family: 'Viaoda Libre';
  font-weight: 400;
  src: url('../Fonts/Gravur/viaoda-libre-v20-latin-regular.woff2') format('woff2'),
       url('../Fonts/Gravur/viaoda-libre-v20-latin-regular.ttf') format('truetype');
  font-display: swap;
}


/* laser */

@font-face {
  font-family: 'Hello Paris';
  font-weight: 400;
  src: url('../Fonts/Gravur/hello-paris-sans-regular.woff2') format('woff2'),
       url('../Fonts/Gravur/hello-paris-sans-regular.ttf') format('truetype');
  font-display: swap;
}

@font-face {
  font-family: 'Chalmers';
  font-weight: 400;
  src: url('../Fonts/Gravur/chalmers.woff2') format('woff2'),
       url('../Fonts/Gravur/chalmers.ttf') format('truetype');
  font-display: swap;
}

@font-face {
  font-family: 'The Nautical Bold';
  font-weight: 400;
  src: url('../Fonts/Gravur/the-nautigal-bold.woff2') format('woff2'),
       url('../Fonts/Gravur/the-nautigal-bold.ttf') format('truetype');
  font-display: swap;
}
